Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
prefetch.h File Reference
`#include <botan/cpuid.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
template<typename T >
void | Botan::prefetch_readonly (const T *addr, size_t length)
template<typename T >
void | Botan::prefetch_readwrite (const T *addr, size_t length)